.redfont13norm {
    color: #c00;
    font-weight: bold;
    font-size: 13px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.h1annonceurs {
    color: #b22323;
    font-size: 20px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.textlistingannonceurs {
    text-align: justify
    }
.h1-articles {
    color: #b22323;
    font-size: 16px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.h2-articles {
    color: #858f84;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.sous-rubrique-hebergement {
    color: #000;
    font-weight: normal;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.raison-sociale-listing-hebergement {
    color: #288826;
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.raison-sociale-detail-hebergement {
    color: #288826;
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.raison-sociale-hebergement {
    color: #000;
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.adresse-detail-hebergement {
    color: #000;
    font-weight: normal;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.ville-detail-hebergement {
    color: #000;
    font-weight: normal;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.ville-listing-hebergement {
    color: #000;
    font-weight: normal;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.lien-detail-hebergement-visiter-siteweb a {
    color: #900;
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: underline
    }
.lien-detail-hebergement-visiter-siteweb a:hover {
    color: #fc0;
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.prix-hebergement {
    color: #900;
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.plus-d-infos-hebergement a {
    color: #3c87b1;
    font-weight: normal;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: underline
    }
.plus-d-infos-hebergement a:hover {
    color: #fe942a;
    font-weight: normal;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.villes-et-villages-du-luberon a {
    color: #3c87b1;
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.villes-et-villages-du-luberon a:hover {
    color: #fe942a;
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: underline
    }
.lire-la-suite a {
    color: #3c87b1;
    font-weight: bold;
    font-size: 14px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: none
    }
.lire-la-suite a:hover {
    color: #fe942a;
    font-weight: bold;
    font-size: 14px;
    font-family: Verdana, Geneva, Arial;
    text-decoration: underline
    }
@media only screen and (max-width: 600px) {
    .h1annonceurs {
        font-size: 16px
        }
    .textlistingannonceurs {
        clear: both;
        display: block
        }
    .lire-la-suite {
        clear: both;
        display: block
        }
    }